apt 3.2.0 commandline package manager

Public Member Functions | List of all members
SigVerify Class Reference

## Public Member Functions
bool | CopyAndVerify (std::string CDROM, std::string Name, std::vector< std::string > &SigList, std::vector< std::string > PkgList, std::vector< std::string > SrcList)

## Member Function Documentation

## ◆ CopyAndVerify()

bool CopyAndVerify | ( | std::string | CDROM,
|  | std::string | Name,
|  | std::vector< std::string > & | SigList,
|  | std::vector< std::string > | PkgList,
|  | std::vector< std::string > | SrcList )

Todo
  delete any existing gpg file?

Todo
  delete any existing gpg file?

Referenced by pkgCdrom::Add().

The documentation for this class was generated from the following files:

- apt-pkg/indexcopy.h
- apt-pkg/indexcopy.cc